Bad CPU type in executable

Dennis C dcswest at
Wed Oct 28 17:18:19 PDT 2009

The only other thing I can think of is that I tried and failed installing
from source a program called "Qtstalker" and so maybe that did "who knows
what..."  Sorry I forgot to mention it, but thought the error message could
be obvious enough anyway...  Thanks for your help though and maybe I'll just
have to reinstall everything and hope that Qtstalker or something similar
shows up in MacPorts soon because that's what's still keeping me tied to a
PC, using that software to manage some market trading...

On Wed, Oct 28, 2009 at 3:30 PM, Ryan Schmidt <ryandesign at>wrote:

> On Oct 28, 2009, at 09:31, Dennis C wrote:
>  It's a Mini Mac with an Intel Core 2 Duo CPU and also in response to the
>> prior message, since I forgot to include the list, am reasonably assured
>> that I downloaded the Snow Leopard "dmg" which I thought can only be for
>> Intel like the OS itself and the ported programs did run at first, but how
>> can I maybe confirm it?
> The three MacPorts 1.8.1 disk image installers will check the OS version is
> correct before allowing you to proceed. So if you were able to install
> MacPorts on Snow Leopard using it, then that is confirmation that you
> downloaded the Snow Leopard version.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the macports-users mailing list